@media handheld,
  only screen and (max-width: 1441px),
  only screen and (max-device-width: 1441px) and (orientation: portrait) {
  .back-to-top {
    display: none;
  }
  .back-top {
    display: none;
  }
}
@media handheld,
  only screen and (max-width: 1399px),
  only screen and (max-device-width: 1399px) and (orientation: portrait) {
  .send_news button {
    bottom: 22px;
  }
  .social-icon .fa {
    padding: 6px 10px;
  }
  .main_logo h5 {
    font-size: 30px;
    line-height: 2;
  }
  .main_logo h6 {
    font-size: 30px;
    line-height: 2;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 15px;
    padding-left: 15px;
  }
  .banner-sec .card img {
    min-height: auto;
  }
  a.editor-choose h3 {
    font-size: 14px;
  }
  .today {
    font-size: 0.9rem;
    line-height: 1.8;
  }

  img.editor-choose-img {
    height: 148px;
  }
  .editor-choose {
    height: 280px !important;
  }
}
@media handheld,
  only screen and (max-width: 1366px),
  only screen and (max-device-width: 1366px) and (orientation: portrait) {
  .smiimg12689 img {
    width: 100%;
  }
  .small-foto-video1 {
    margin-bottom: 36px;
    width: 100%;
  }
  .small-foto-video2 {
    width: 100%;
  }
}
@media handheld,
  only screen and (max-width: 1199px),
  only screen and (max-device-width: 1199px) and (orientation: portrait) {
  #main-slider {
    display: none;
  }
  #banner311x311_1,
  #banner-mobile,
  #banner311x311_2,
  #banner311x311_3,
  #banner311x311_4,
  #banner311x311_5,
  #banner311x311,
  #redactor-choise,
  #bannersocial,
  #banner311x500,
  #banner1-full,
  #banner1-full_2,
  #topbanner,
  #banner1-half,
  #banner-col9,
  #banner-slider,
  .top-slider,
  .fotoblock,
  .videoblock {
    display: none !important;
  }

  article img {
    width: 100%;
    height: auto;
  }
}
@media handheld,
  only screen and (max-width: 1199px),
  only screen and (max-device-width: 1199px) and (orientation: portrait) {
  .wp-caption {
    margin: 0;
    width: 100% !important;
  }
  .wp-caption img {
    width: 100%;
    height: auto;
  }

  .send_news button {
    top: 11px;
    position: relative;
  }

  .social-icon {
    position: relative;
  }

  .plus16 h4 {
    left: 160px;
    top: -100px;
  }

  .date-social {
    height: 5px;
  }

  #Date {
    position: relative;
    margin-left: 20px;
    top: 3px;
  }
}
@media handheld,
  only screen and (max-width: 1198px),
  only screen and (max-device-width: 1198px) and (orientation: portrait) {
  .send_news button {
    top: -25px;
    margin-left: 50%;
    position: relative;
    left: -150px;
    width: 300px;
  }

  .social-icon {
    position: relative;
    top: -98px;
  }

  .plus16 h4 {
    left: 0px;
    top: -65px;
  }

  .date-social {
    height: 5px;
  }

  #Date {
    position: relative;
    margin-left: 20px;
    top: -96px;
  }
  .date-social {
    height: 0;
  }
  .plus16 {
    height: 0;
  }
}
@media handheld,
  only screen and (max-width: 1024px),
  only screen and (max-device-width: 1024px) and (orientation: portrait) {
  .sidebar-right {
    display: none;
  }

  .grow {
    height: 230px;
  }

  .date-social {
    height: 0;
  }
  .plus16 {
    height: 0;
  }

  .plus16 h4 {
    left: 0;
    top: -60px;
  }

  .social-icon {
    position: relative;
    top: -100px;
  }

  #Date {
    position: relative;
    margin-left: 20px;
    top: -97px;
  }

  .send_news button {
    top: -23px;
    position: relative;
    margin-left: 50%;
    left: -150px;
    width: 300px;
  }
  @media handheld,
    only screen and (max-width: 919px),
    only screen and (max-device-width: 919px) and (orientation: portrait) {
    .date-social {
      height: 30px;
    }

    .plus16 h4 {
      left: 0;
      top: -150px;
    }

    .social-icon {
      position: relative;
      top: -55px;
    }

    #Date {
      position: relative;
      margin-left: 20px;
      top: -52px;
    }

    .send_news button {
      top: 20px;
      position: relative;
      margin-left: 50%;
      left: -150px;
      width: 300px;
    }
  }
}
@media handheld,
  only screen and (max-width: 768px),
  only screen and (max-device-width: 768px) and (orientation: portrait) {
  input.wpcf7-form-control,
  textarea.wpcf7-form-control {
    width: 95% !important;
  }
  #navbarResponsive input[type='text'] {
    width: 0;
  }

  #__utl-buttons-1.utl-mobile .uptl_container-share .uptl_toolbar ul {
    height: 55px !important;
    padding: 0 !important;
  }

  #__utl-buttons-1.utl-mobile .uptl_container-share .uptl_toolbar li .sn-icon {
    height: 55px !important;
    line-height: 55px !important;
    font-size: 55px !important;
  }

  .container {
    max-width: 740px;
  }

  .single-page blockquote {
    margin: 0 0 0 10px;
  }

  .single-page iframe {
    width: 100% !important;
    height: 200px;
  }

  .main_logo {
    height: 35px;
    margin-top: 5px;
  }
  .logo {
    width: 47px;
  }
  .main_logo h5 {
    font-size: 23px;
    line-height: 1.7;
  }
  .main_logo h6 {
    font-size: 23px;
    line-height: 1.7;
  }

  .top-cat-news img {
    height: auto;
  }

  .send_news button {
    position: absolute;
    margin-left: 50%;
    left: -86px;
    width: 227px;
    top: 27px;
    height: 30px;
    z-index: 1;
    font-size: 14px;
  }

  #Date {
    float: none;
    text-align: center;
    margin-top: -13px;
    top: 0;
  }
  .social-icon {
    display: none;
  }

  .plus16 {
    height: 33px;
  }

  .plus16 h4 {
    top: -58px;
    visibility: hidden;
    height: 33px;
  }

  .navbar {
    margin-bottom: -20px;
    margin-top: -40px;
  }

  .media {
    display: block;
  }

  .media img {
    width: 100%;
    height: auto;
  }

  .grow_top_line {
    height: 190px;
    width: 100%;
  }

  .grow_single {
    width: 100%;
    margin-right: 0;
  }
  .cat-news img {
    height: auto;
    width: 100% !important;
  }
  .crop2 {
    height: 200px;
  }

  .plus-16-footer {
    display: block;
  }
  .plus-16-footer h4 {
    float: right;
    font-family: RoadRadio-Bold;
    position: relative;
    top: -6px;
    right: 0;
    border: 2px solid #ebebeb;
    color: #ebebeb;
    padding: 4px 3px 4px 8px;
    -moz-border-radius-topleft: 90px;
    -webkit-border-top-left-radius: 90px;
    border-top-left-radius: 90px;
    -moz-border-radius-bottomright: 90px;
    -webkit-border-bottom-right-radius: 90px;
    border-bottom-right-radius: 90px;
    -moz-border-radius-bottomleft: 90px;
    -webkit-border-bottom-left-radius: 90px;
    border-bottom-left-radius: 90px;
  }

  @media handheld,
    only screen and (max-width: 414px),
    only screen and (max-device-width: 414px) and (orientation: portrait) {
    .nr-player {
      display: block;
    }

    #banner-mobile {
      display: block;
    }

    #banner-mobile img {
      display: block;
    }

    #banner-mobile iframe {
      display: block;
    }
    /*#banner-mobile2{
  display: block;
}

#banner-mobile2 img{
  display: block;
}

#banner-mobile2 iframe{
  display: block;
} */
    /*#banner-mobile3{
  display: block;
}

#banner-mobile3 img{
  display: block;
}

#banner-mobile3 iframe{
  display: block;
} */
  }
}
